Bug 812533 - Remove unneeded Warmux files item in the menu
Remove unneeded Warmux files item in the menu
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: warmux (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jiri Popelka
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-14 09:47 EDT by Giovanni Campagna
Modified: 2012-05-02 00:39 EDT (History)
2 users (show)

See Also:
Fixed In Version: warmux-11.04.1-4.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-02 00:39:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Giovanni Campagna 2012-04-14 09:47:36 EDT
Description of problem:
After I upgraded to Fedora 17, I found out that warmux now ships with a warmux_files.desktop that opens ~/.local/share/wormux. While I appreciate the use of standard XDG directories, and while someone may install custom maps or teams by hands, I don't find it useful in an application menu.
I think it should be removed from the fedora packages, and upstream should be proposed to add a link from within the application (as well as some better UI to install addons than "open file manager and copy files there").

Version-Release number of selected component (if applicable):
warmux-11.04.1-3.fc17.x86_64
Comment 1 Fedora Update System 2012-04-17 10:02:18 EDT
warmux-11.04.1-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/warmux-11.04.1-4.fc17
Comment 2 Fedora Update System 2012-04-18 18:12:13 EDT
Package warmux-11.04.1-4.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing warmux-11.04.1-4.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-6117/warmux-11.04.1-4.fc17
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-05-02 00:39:48 EDT
warmux-11.04.1-4.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.